{% extends "modules/_modelli/_modules_s_italia/suap/Somministrazione alimenti e bevande - circoli privati - commerciale - zone non tutelate - modulistica unificata.html" %}


{%- block urn -%}
{%- set CodiceModulo = "UNIAP-SCIA-SOMCIR-COM" -%}
{%- set Urn = "document:r_abruzz:somministrazione.alimenti.bevande;circolo.privato.commerciale;avvio;segnalazione.certificata" -%}
{{ Urn }}
{%- endblock urn -%}


{% block meta %}
  {{ super() }}
  <meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
  urn_modulo_figlio="document:r_abruzz:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
  name="GLOBO_modulofiglio"
  numero="1"
  obbligatorio="DINAMICO"/>
{% endblock %}

{% block parametri_suap %}
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Avvio_Sup_somministrazioneInterna.value()) + GetNotNullFloatFromValue(#Parametri_Avvio_Sup_somministrazioneEsterna.value()) + GetNotNullFloatFromValue(#Parametri_Ampli_Sup_somministrazioneInterna.value()) + GetNotNullFloatFromValue(#Parametri_Ampli_Sup_somministrazioneEsterna.value())).toFixed(2)" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Avvio_Sup_somministrazioneInterna.value()) + GetNotNullFloatFromValue(#Parametri_Avvio_Sup_somministrazioneEsterna.value()) + GetNotNullFloatFromValue(#Parametri_Ampli_Sup_somministrazioneInterna.value()) + GetNotNullFloatFromValue(#Parametri_Ampli_Sup_somministrazioneEsterna.value())).toFixed(2)" />
{% endblock parametri_suap %}

{% block superficie_somministrazione %}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Superficie dell'esercizio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          superficie di somministrazione interna
        </p>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Parametri_Avvio_Sup_somministrazioneInterna" name="Parametri_Avvio_Sup_somministrazioneInterna" style="width: 100%;" label="Supeficie di somministrazione interna" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()">
      </td>
      <td style="width: 40%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          superficie di somministrazione esterna
        </p>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Parametri_Avvio_Sup_somministrazioneEsterna" name="Parametri_Avvio_Sup_somministrazioneEsterna" style="width: 100%;" label="Supeficie di somministrazione esterna" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()">
      </td>
      <td style="width: 40%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!-- hidden superficie di somministrazione -->
<input id="Parametri_Sup_somministrazione" name="Parametri_Sup_somministrazione" label="Superficie di somministrazione" 
dynamic_value="(parseFloat(#Parametri_SommaSuperficie1.value())+parseFloat(#Parametri_SommaSuperficie2.value())+parseFloat(#Parametri_SommaSuperficie3.value())+parseFloat(#Parametri_SommaSuperficie4.value())).toFixed(2).toString().replace('.',',')" type="hidden">
<input id="Parametri_SommaSuperficie1" name="Parametri_SommaSuperficie1" type="hidden" dynamic_value="#Parametri_Avvio_Sup_somministrazioneInterna.value() ? parseFloat(#Parametri_Avvio_Sup_somministrazioneInterna.value().replace(',','.')) : 0" />
<input id="Parametri_SommaSuperficie2" name="Parametri_SommaSuperficie2" type="hidden" dynamic_value="#Parametri_Avvio_Sup_somministrazioneEsterna.value() ? parseFloat(#Parametri_Avvio_Sup_somministrazioneEsterna.value().replace(',','.')) : 0" />
<input id="Parametri_SommaSuperficie3" name="Parametri_SommaSuperficie3" type="hidden" dynamic_value="#Parametri_Ampli_Sup_somministrazioneInterna.value() ? parseFloat(#Parametri_Ampli_Sup_somministrazioneInterna.value().replace(',','.')) : 0" />
<input id="Parametri_SommaSuperficie4" name="Parametri_SommaSuperficie4" type="hidden" dynamic_value="#Parametri_Ampli_Sup_somministrazioneEsterna.value() ? parseFloat(#Parametri_Ampli_Sup_somministrazioneEsterna.value().replace(',','.')) : 0" />
{% endblock superficie_somministrazione %}

{% block superficie_somministrazione_ampliamento %}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="8">
        <p class="Labeltabella">
          2 - ampliamento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="8">
        <p class="Labelcella">
          Superficie dell'esercizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-right: 0;">
        <p>
          superficie di somministrazione interna
        </p>
      </td>
      <td style="width: 5%; border-left: 0;">
        <p style="text-align: right;">
          da
        </p>
      </td>
      <td style="width:15%">
        <input class="inputNormal" id="Parametri_Sup_somministrazioneInterna_prec" name="Parametri_Sup_somministrazioneInterna_prec" style="width: 100%;" label="Supeficie di somministrazione precedente" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2.checked()">
      </td>
      <td style="border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="width: 5%; border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width:15%">
        <input class="inputNormal" id="Parametri_Ampli_Sup_somministrazioneInterna" name="Parametri_Ampli_Sup_somministrazioneInterna" style="width: 100%;" label="Supeficie di somministrazione" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2.checked()">
      </td>
      <td style="border-right:0px">
        <p>
          m²
        </p>
      </td>
      <td style="width:8%; border-left:0px">
      </td>
    </tr>
    <tr>
      <td style="border-right: 0;">
        <p>
          superficie di somministrazione esterna
        </p>
      </td>
      <td style="width: 5%; border-left: 0;">
        <p style="text-align: right;">
          da
        </p>
      </td>
      <td style="width:15%">
        <input class="inputNormal" id="Parametri_Sup_somministrazioneEsterna_prec" name="Parametri_Sup_somministrazioneEsterna_prec" style="width: 100%;" label="Supeficie di somministrazione precedente" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2.checked()">
      </td>
      <td style="border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="width: 5%; border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width:15%">
        <input class="inputNormal" id="Parametri_Ampli_Sup_somministrazioneEsterna" name="Parametri_Ampli_Sup_somministrazioneEsterna" style="width: 100%;" label="Supeficie di somministrazione" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2.checked()">
      </td>
      <td style="border-right:0px">
        <p>
          m²
        </p>
      </td>
      <td style="width:8%; border-left:0px">
      </td>
    </tr>
  </tbody>
</table>
{% endblock superficie_somministrazione_ampliamento %}
